Database version mismatch message when opening Argos Manager

If the Argos database is upgraded, but the Argos Manager is not, you will see the following message when attempting to open the Manager:

Database version mismatch

Supported version: '1.xxx' Actual version: '1.yyy'

 

If you encounter this message on a workstation, run Setup Launcher from your server to upgrade any components on the workstation:

\\YOUR-SERVER\Argos7Installers\SetupLauncher.exe

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.